WordPress 2.1 Gotchas » Technology, Blogging and New Media

Note to self: “I’m experiencing some difficulties with popular plugins not working. In my own experiences, there are several plugins which claim to work with 2.1 that do not. The biggest one, for me, is podPress. podPress 7.0 was billed as working in 2.

WordPress 2.1 Gotchas » Technology, Blogging and New Media

Published by Ryan Sholin

I'm that guy you know from the Internet.